
.tx-hsfk-employees .employee-additional-infos {

}

.tx-hsfk-employees .employee-additional-infos h2 {
    vertical-align: baseline;
}

.tx-hsfk-employees .employee-additional-infos .publications-download {
    font-size: 0.55em;
    padding-top: 10px;
}

.tx-hsfk-employees .no-employee-found-info {
    display: none;
}

.tx-hsfk-employees .vita-employee td {
    padding-top: 5px;
    padding-bottom: 5px;
}
.tx-hsfk-employees .vita-employee td:first-child {
    white-space: nowrap;
    padding-right: 20px;
    min-width: 90px;
}

.publication-list-item {
    padding-top: 10px;
    border-top: 1px solid #b2b2b2;
}

.publication-list-item:first-child {
    border-top: none;
}

.publication-list-item dt {
    color: #da1c53;
}

.publication-list-item dt a,
.publication-list-item dd a {
    color: #da1c53;
}

.publication-list-item .publication-year {
    color: #333333;
    font-weight: normal;
}

.publication-list-item .publication-number {
    color: #b2b2b2;
    font-size: 2em;
    line-height: 1em;
}

.publication-list-item .col-sm-1 {
    text-align: right;
}

.publication-list-item .col-sm-12 {

}

.tx-hsfk-employees .preferred-publications {
    background-color: #EDEDED;
    margin-bottom: 20px;
}

.tx-hsfk-employees .preferred-publications h3 {
    color: #545454;
}

.tx-hsfk-employees .preferred-publications .publication-list-item {
    border: none;
}

.tx-hsfk-employees .preferred-publications .publication-list-item dl {
    border-bottom: 1px solid #b2b2b2;
    padding: 0;
    margin: 0 15px 0 15px;
    padding-bottom: 20px;
}

.tx-hsfk-employees .preferred-publications .publication-list-item:last-child dl {
    border: none;
}

.tx-hsfk-employees-contact {
}
.tx-hsfk-employees-contact ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}



#vita-employee- h2,
#employee--further-affiliations h2,
#employee--publications h2,
#employee--expertise h2,
#employee--projects h2 {
  color: #333;
  font-weight: bold;
}